arbortext.extensions
Prev | Processor Extensions | Next

## arbortext.extensions

arbortext.extensions — Enable Arbortext extensions?

## Synopsis

    <xsl:param name="arbortext.extensions" select="0"></xsl:param>

## Description

If non-zero, Arbortext extensions will be used.

This parameter can also affect which graphics file formats are supported

Prev | Up | Next
Processor Extensions | Home | axf.extensions